﻿/* dede58.com 做最好的织梦模板 */
@charset "utf-8";
/* 全局样式 */

body {
	padding:0px;
	margin:0px;
	color:#696969;
	font-size:13px;
	line-height:24px;
	 /*min-width:1024px;*/
	margin:auto;
	font-family:"微软雅黑";
	background-color:#fff;
}
div, span, em, ul, ol, li, dl, dt, dd, h1, h2, h3, h4, h5, h6, img, fieldset, form {
	margin:0;
	padding:0;
	border:none;
	font-style:normal;
	list-style-type:none;
	font-weight:normal;
}
ul, li {
	list-style-type:none;
	text-transform:capitalize;
}
.ClearBoth {
	width:100%;
	height:0px;
	overflow:hidden;
	clear:both;
}
.clear {
	clear:both;
*display:inline;/*IE only*/
}
a {
	color:#696969;
	text-decoration:none;
}
a:hover {
	color:#43a140;
	text-decoration:none;
}
/* banner */

.box1 {
	width:989px;
	overflow:hidden;/* margin:597px 300px 0px;*/
	position:relative;
	z-index: 3;
}
.box1 .one {
	width:329px;
	height:160px;
	background-color:#7cba3d;
	opacity:0.8;
	filter:alpha(Opacity=80);
	float:left;
}
.box1 .one .mores {
	width:90px;
	height:30px;
	text-align:center;
	line-height:30px;
	color:#fff;
	border:1px solid #fff;
	margin-left:19px;
	margin-top:10px;
}
.box1 .one .mores a {
	color:#fff;
}
.box1 .one .mores a:hover {
	color:#000;
	background:#fff;
	display:block;
	text-decoration:none;
}
.box1 .two {
	width:330px;
	height:160px;
	background-color:#43a140;
	opacity:0.8;
	filter:alpha(Opacity=80);
	overflow:hidden;
	float:left;
}
.box1 .two .mores {
	width:90px;
	height:30px;
	text-align:center;
	line-height:30px;
	color:#fff;
	border:1px solid #fff;
	margin-left:19px;
	margin-top:10px;
}
.box1 .two .mores a {
	color:#fff;
}
.box1 .two .mores a:hover {
	color:#000;
	background-color:#fff;
	display:block;
	text-decoration:none;
}
.box1 .three {
	width:330px;
	height:160px;
	background-color:#008238;
	opacity:0.8;
	filter:alpha(Opacity=80);
	overflow:hidden;
	float:left;
}
.box1 .three .mores {
	width:90px;
	height:30px;
	text-align:center;
	line-height:30px;
	color:#fff;
	border:1px solid #fff;
	margin-left:19px;
	margin-top:10px;
}
.box1 .three .mores a {
	color:#fff;
}
.box1 .three .mores a:hover {
	color:#000;
	background-color:#fff;
	display:block;
	text-decoration:none;
}
/* mainbody*/
.mainbodys {
	width:989px;
	overflow:hidden;
	margin:0 auto;
	background:url(../images/white.png) repeat-x; /*margin-top:80px;*/
}
.mainbodys .news {
	width:329px;
	height:340px;
	float:left;
	overflow:hidden;
	margin-top:20px;
}
.mainbodys .news .title {
	width:120px;
	height:30px;
	line-height:30px;
	float:left;
	overflow:hidden;
	font-size:18px;
	color:#008238;
	text-indent:1em;
}
.mainbodys .news .more {
	float:right;
	margin-top:8px;
	margin-right:15px;
}
.mainbodys .news .coent {
	width:280px;
	height:340px;
	float:left;
	overflow:hidden;
	margin-left:18px;
}
.mainbodys .news .coent ul {
	width:280px;
	overflow:hidden;
}
.mainbodys .news .coent ul li {
	width:280px;
	margin-top:10px;
	float:left;
	border-bottom:1px dashed #ccc;
}
.mainbodys .news .coent ul li span.date {
	width:280px;
	height:20px;
	line-height:20px;
	overflow:hidden;
	float:left;
	color:#026900;
}
.mainbodys .news .coent ul li span.tit {
	width:280px;
	height:25px;
	overflow:hidden;
	line-height:20px;
	float:left;
}
.mainbodys .news .coent ul li span.tit a:hover {
	text-decoration:underline;
	line-height:20px;
	height:20px;
}
.mainbodys .zeren {
	width:330px;
	height:340px;
	float:left;
	overflow:hidden;
	margin-top:20px;
}
.mainbodys .zeren .title {
	width:120px;
	height:30px;
	line-height:30px;
	float:left;
	overflow:hidden;
	font-size:18px;
	color:#008238;
	text-indent:1em;
}
.mainbodys .zeren .more {
	float:right;
	margin-top:8px;
	margin-right:15px;
}
.mainbodys .zeren .conent {
	width:290px;
	height:340px;
	float:left;
	overflow:hidden;
	margin-left:18px;
}
.mainbodys .zeren .conent ul {
	width:290px;
	overflow:hidden;
}
.mainbodys .zeren .conent ul li {
	width:290px;
	height:110px;
	margin-top:15px;
	float:left;
	border-bottom:1px dashed #ccc;
	padding-top:10px;
}
.mainbodys .zeren .conent ul li span.pic {
	width:149px;
	height:86px;
	border:1px solid #ccc;
	padding:2px;
	float:left;
	overflow:hidden;
}
.mainbodys .zeren .conent ul li span.titles {
	width:120px;
	height:95px;
	overflow:hidden;
	line-height:25px;
	float:right;
}
.mainbodys .zeren .conent ul li span.titles a {
}
.mainbodys .zeren .conent ul li span.titles a:hover {
	text-decoration:underline;
}
.mainbodys .jiyu {
	width:330px;
	height:340px;
	float:left;
	overflow:hidden;
	margin-top:20px;
}
.mainbodys .jiyu .title {
	width:140px;
	height:30px;
	line-height:30px;
	float:left;
	overflow:hidden;
	font-size:18px;
	color:#008238;
	text-indent:1em;
}
.mainbodys .jiyu .more {
	float:right;
	margin-top:8px;
	margin-right:15px;
}
.mainbodys .jiyu .wenzi {
	width:290px;
	height:340px;
	float:left;
	overflow:hidden;
	margin-left:18px;
}
.mainbodys .jiyu .wenzi .photo {
	width:280px;
	height:140px;
	float:left;
	border:1px solid #ccc;
	padding:1px;
	margin-top:20px;
}
.mainbodys .jiyu .wenzi .jieshao {
	width:290px; /*height:70px;*/
	line-height:20px;
	overflow:hidden;
	float:left;
	margin-top:10px;
	font-size:13px;
}
.mainbodys .jiyu .wenzi .jieshao a:hover {
	text-decoration:underline;
}
.footer {
	width:990px;
	overflow:hidden;
	margin:auto;
}
.footer .pinpai {
	width:330px;
	height:110px;
	background-color:#7cba3d;
	float:left;
	overflow:hidden;
}
.footer .pinpai .tits {
	width:330px;
	height:30px;
	line-height:30px;
	float:left;
	color:#fff;
	font-size:18px;
	text-indent:1em;
	margin-top:15px;
	text-align:center;
	color:#F00
}
.footer .pinpai .tits a {
	color:#fff;
}
.footer .pinpai .tits a:hover {
	color:#43a140;
}
.footer .pinpai .jj {
	width:290px;
	height:50px;
	line-height:20px;
	float:left;
	overflow:hidden;
	color:#fff;
	margin-left:19px;
	margin-top:5px;
}
.footer .map {
	width:330px;
	height:110px;
	background-color:#43a140;
	float:left;
	overflow:hidden;
}
.footer .map .maptit {
	width:330px;
	height:30px;
	line-height:30px;
	float:left;
	color:#fff;
	font-size:18px;
	text-indent:1em;
	margin-top:15px;
	text-align:center;
	color:#F00
}
.footer .map .maptit a {
	color:#fff;
}
.footer .map .maptit a:hover {
	color:#008238;
}
.footer .map .mapjj {
	width:300px;
	height:50px;
	line-height:20px;
	float:left;
	overflow:hidden;
	color:#fff;
	margin-left:19px;
	margin-top:5px;
}
.footer .Global {
	width:330px;
	height:110px;
	background-color:#008238;
	float:left;
	overflow:hidden;
}
.footer .Global .gltit {
	width:330px;
	height:30px;
	line-height:30px;
	float:left;
	color:#fff;
	font-size:18px;
	text-indent:1em;
	margin-top:15px;
	text-align:center;
	color:#F00
}
.footer .Global .gltit a {
	color:#fff;
}
.footer .Global .gltit a:hover {
	color:#014e22;
}
.footer .Global .glcont {
	width:290px;
	height:60px;
	line-height:20px;
	float:left;
	overflow:hidden;
	color:#fff;
	margin-left:19px;
	margin-top:5px;
}
/****Banner Css***/
.banner {
	position: relative;
	width: 100%;
	overflow: hidden;
}
.focus {
	height: 100%;
	/* Simple clear fix */
        overflow: hidden;
	-webkit-backface-visibility: hidden;
	-webkit-transform-style: preserve-3d;
	-webkit-transition: all 500ms cubic-bezier(0.165, 0.840, 0.440, 1.000);
	-moz-transition: all 500ms cubic-bezier(0.165, 0.840, 0.440, 1.000);
	-ms-transition: all 500ms cubic-bezier(0.165, 0.840, 0.440, 1.000);
	-o-transition: all 500ms cubic-bezier(0.165, 0.840, 0.440, 1.000);
	transition: all 500ms cubic-bezier(0.165, 0.840, 0.440, 1.000);
}
.focus > li img {
	max-width:100%;
}
.slide {
	height: 100%;
	clear: none;
}
.slider-arrows {
}
.slider-arrow {
	position: absolute;
	display: block;
	padding: 15px 20px;
	margin-bottom: -50px;
	border: 1px solid #fff;
	border-radius: 8px;
	color: #fff;
	text-decoration: none;
}
.slider-arrow:hover {
	background: #f2f2f2;
	color: #ccc;
	-moz-opacity:0.50;
	-khtml-opacity: 0.5;
	Opacity : 0.5;
	filter: Alpha(Opacity=50);
}
.slider-arrow--right {
	bottom: 50%;
	right: 90px;
}
.slider-arrow--left {
	bottom: 50%;
	left: 90px;
}
.slider-nav {
	position: absolute;
	bottom: 30px;
}
.slider-nav__item {
	width: 12px;
	height: 12px;
	float: left;
	clear: none;
	display: block;
	margin: 0 5px;
	background: #fff;
}
.slider-nav__item:hover {
	background: #ccc;
}
.slider-nav__item--current {
	background: #ccc;
}
/***Nav Css***/
#sub_01 {
	width: 100%;
}
#sub_01 ul {
	width: 100%;
}
/***Green Three***/
.titss {
	height:25px;
	line-height:25px;
	font-size:18px;
	overflow:hidden;
	color:#fff;
	margin-top:15px;
	text-indent:1em;
	text-align:center;
	color:#F00
}
.zhai {
	width:295px;
	height:50px;
	line-height:25px;
	color:#fff;
	margin-top:10px;
	margin-left:18px;
}
.box1 {
	margin:0 auto;
	position:relative;
	margin-top:-50px;
}

/***CSS3.0 ***/
@media screen and (max-width: 1280px) {
/*	 .meun ul .mainlevel a{width: 95px; padding: 0 7px;}
	.box1_parent{ height: 150px;}
	 .box1 .one,.main .box1 .two,.main .box1 .three{
		height: 150px;
	}
	.titss{ margin-top: 10px;}
	.zhai{line-height:20px; margin-top: 5px; height: 65px;}
	 .box1 .one .mores,.main .box1 .two .mores,.main .box1 .three .mores{ margin-top: 0px;}
}*/

@media screen and (max-width: 1024px ) {
 .meun ul {
margin-left: 0px;
}
 .meun ul .mainlevel a {
width: 70px;
padding: 0 7px;
}
 #focus ul > li img {
height: 435px;
}
}
